@charset "utf-8";
/* CSS Document */ 
body {
        background-color: rgb(65, 57, 61);
        margin: 0;
        padding: 0;
    }
    .frame {
	 	width: 1366px;
	 	min-height: 600px;
        background-color: rgb(65, 57, 61);
        margin: auto;
        padding: auto;
    }
	  .logo {
        width: 547px;
        height: 178px;
        background-image: url(https://i.imgur.com/ad7OrQR.png);
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .leftimg {
        width: 200px;
        height: 650px;
        background-image: url(https://i.imgur.com/SA1NfJE.png);
        float: left;
    }
    .rightimg {
        width: 200px;
        height: 650px;
        background-image: url(https://i.imgur.com/8LY0Wuu.png);
        float: right;
    }
    .nav {
        width: 500px;
        text-align: center;
        margin: auto;
        word-spacing: 100px;
    }
    a:link {
        font-size: 15px;
        font-family: athelas rg;
        color: rgb(214, 162, 141);
    }
    a:visited {
        font-size: 15px;
        font-family: athelas rg;
        color: rgb(240, 78, 35);
    }
    .text {
    width: 550px;
    height: 635px;
    margin: auto;
}
.text2 {
	height: 635px;
	margin: auto;
}
    .header {
        text-align: center;
        font-size: 50px;
        font-family: majesti banner heavy;
        color: rgb(190, 30, 45);
        margin-top: 50px;
    }
    .cntnt {
        text-align: justify;
        font-size: 20px;
        font-family: majesti banner book;
        color: rgb(215, 228, 194);
        margin-top: 15px;
    }
	.menu {
		width: 1366px;
		height: 600px;
		background-image: url(https://i.imgur.com/XBRaLgB.jpg);
		margin: 0;
		padding: 0;
	}
    .footer {
        width: 890px;
        text-align: justify;
        font-size: 10px;
        font-family: athelas rg;
        color: rgb(240, 78, 35);
		margin: auto;
    }
